Can't install

Use this forum for general user support and related questions.
User avatar
Dez!
Posts: 59
Joined: Sun Apr 08, 2018 1:09 am
Location: Ekaterinburg
Contact:

Re: Can't install

Post by Dez! » Tue Apr 10, 2018 12:50 pm

I can not use a blender installed from ppa:thomas-schiex/blender?
ElementaryOS Loki | Dell Inspiron 7000 | Wacom
https://freelance.ru/dez1gner

User avatar
B.Y.O.B.
Developer
Posts: 1457
Joined: Mon Dec 04, 2017 10:08 pm
Location: Germany
Contact:

Re: Can't install

Post by B.Y.O.B. » Tue Apr 10, 2018 12:55 pm

It is not supported. It may work or it may not work.
We can only support the official Blender releases, with everything else you are on your own.
Please understand, we are a very small team and the tech support is already taking quite some time from actual development.
Support LuxCoreRender project with salts and bounties

jcrozz
Posts: 2
Joined: Wed Sep 12, 2018 11:37 am

Re: Can't install

Post by jcrozz » Wed Sep 12, 2018 11:56 am

I am receivingt the same error as the OP (less the "GIT") when attempting to enable, after uninstalling 79 and reinstalling official 79/b with today's BlendLuxCore-v2.0-win64-opencl.zip. LuxRender never installed. Any suggestions on where to go from here?

User avatar
B.Y.O.B.
Developer
Posts: 1457
Joined: Mon Dec 04, 2017 10:08 pm
Location: Germany
Contact:

Re: Can't install

Post by B.Y.O.B. » Wed Sep 12, 2018 12:28 pm

Have you installed the "Visual C++ Redistributable Packages for Visual Studio 2013"?
The download link is at the top of this page: https://luxcorerender.org/download/
Support LuxCoreRender project with salts and bounties

jcrozz
Posts: 2
Joined: Wed Sep 12, 2018 11:37 am

Re: Can't install

Post by jcrozz » Thu Sep 13, 2018 11:04 am

Yes, C++ 2013 x64 & x86 were and are present and Installers suggested hang and will not overwrite/repair. Add-on still will not enable. I appreciate your help; if this is to much of a pain just don't reply and I'll tackle this at some future time.

User avatar
B.Y.O.B.
Developer
Posts: 1457
Joined: Mon Dec 04, 2017 10:08 pm
Location: Germany
Contact:

Re: Can't install

Post by B.Y.O.B. » Thu Sep 13, 2018 11:38 am

There were some other people with installation issues, they are under the tag "installation" in the BlendLuxCore issue tracker:
https://github.com/LuxCoreRender/BlendL ... stallation+

Most of the time it is missing redistributables, which we checked now.
Have you tried to install the latest alpha?
If you do, you will have to install a second redistributable, which is linked at the end of the first post here:
viewtopic.php?f=9&t=538
(for v2.0 it is not needed)
Support LuxCoreRender project with salts and bounties

Post Reply